@echo off 

cd /d "%~dp0\Drivers"

ECHO Uninstalling ViGEm emulated Gamepads driver

devcon.exe remove Root\ViGEmBus

cd HidCerberus.Srv
echo Uninstalling HidCerberus.Srv...

HidCerberus.Srv.exe uninstall

cd /d "%~dp0\Drivers"

echo Removing system drivers...

devcon.exe remove Root\HidGuardian
devcon.exe classfilter HIDClass upper !HidGuardian

pause 